RubyGems Navigation menu

rspec-expectations 3.1.0

rspec-expectations provides a simple, readable API to express expected outcomes of a code example.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 3.13.0 - February 04, 2024 (86 KB)
  2. 3.12.4 - February 04, 2024 (85,5 KB)
  3. 3.12.3 - April 20, 2023 (85,5 KB)
  4. 3.12.2 - January 07, 2023 (85,5 KB)
  5. 3.12.1 - December 16, 2022 (85,5 KB)
  6. 3.1.0 - September 05, 2014 (62 KB)
Mostrar todas las versiones (125 total)

dependencias de Runtime (2):

diff-lcs < 2.0, >= 1.2.0
rspec-support ~> 3.1.0

dependencias de Development (4):

aruba ~> 0.5
cucumber ~> 1.3
minitest ~> 5.2
rake ~> 10.0.0

Propietarios:

Autores:

  • Steven Baker, David Chelimsky, Myron Marston

SHA 256 checksum:

d5fb770d6e383feba947e6f597fda28466c388877498ba28c5d555c1453f1b95

Total de descargas 875.133.128

Para esta versión 274.431

Licencia:

MIT

Versión de Ruby requerida: >= 1.8.7

Enlace: